# Generated by Django 2.0.5 on 2020-11-02 12:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0067_auto_20201023_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='email_body_markdown',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='opportunity_business_unit_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='opportunity_status_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='opportunity_type_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='smartnetreceivingsetting',
            name='email_notifications_from_email',
            field=models.EmailField(default='webmaster@localhost', max_length=254),
        ),
    ]
